.new_common_tab a.new_app_titlelong{
    font-size: 18px;
}
.new_app_tab_pc_authenticity{
    display: none;
}
.new_servicen_page_items img{
    width: 100%;
}
.iframe_set{
    width: 100%;
    max-width: 460px;
    height: 150px;
}
.flag_2019,.flag_2017,.flag_jgfwbqjb,.flag_2018{
    display: none;
}
.new_app_tab_ul li{
    font-size: 16px;
}
.authenticity_img_jp{
    margin-bottom: 10px;
}
.authenticity_img_jp div{
    width: 30%;
    max-width: 320px;
    margin-right: 55px;
}
.authenticity_img_jp div p{
    margin-top: 10px;
}
.authenticity_img_jp div:last-child{
    margin-right: 0;
}
.new_relate_product_items:last-child{
    margin-right: 0;
}
@media screen and (min-width: 975px) and (max-width: 1726px){
    .new_common_tab a.new_app_titlelong{
        line-height: 25px;
    }
}
@media screen and (min-width: 975px) and (max-width: 1515px){

    .new_relate_product{
        height: auto;
        padding: 10px 30px;
    }
    .new_app_tab_pc_authenticity{
        display: block;
    }
    
}

@media screen and (min-width: 975px) and (max-width: 1080px){
    .new_common_tab li, .new_common_tab a{
        font-size: 18px!important;
    }

}
@media screen and (max-width: 974px){
    .nrp_wid_camera_service{
        width: 1700px;
    }
    .os_select_menu_os {
        width: auto;
    }
    .os_select_menu_os2 {
        margin-left: 96px;
    }
    .onlinesale_sp_menu_span{
        right: -41px;
    }
    .authenticity_img_jp div{
        width: 45%;
    }
    .os_select_menu_os::before{
        background-image: url(../images/authenticity01.png);
    }
    .os_select_menu_os2::before{
        background-image: url(../images/authenticity02.png);
    }
}
